.btn-primary.disabled {
    pointer-events: none;
}
.login_wrap .tab-content {
    margin-bottom: 30px;
}

.login_wrap .mobile-group-content {
    width: 100%;
}
.login_wrap .mobile-content-customer {
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    gap: 12px;
    padding-bottom: 24px;
    display: flex;
}
.login_wrap .mobile-customer {
    flex: 1;
}
.login_wrap .personal-account {
    margin-top: 20px;
}
.login_wrap .login_btn {
    margin-top: 24px;
    width: 100%;
}
.login_btn input {
    width: 100%;
}
.login_wrap label {
    font-size: 14px;
    line-height: 21px;
}

.login_wrap .login_social {
    margin-top: -34px;
}
.personal-account-help {
    display: flex;
    justify-content: center;
    position: relative;
}
.personal-account-help::after {
    content: '';
    position: absolute;
    height: 1px;
    background-color: #D9D9D9;
    bottom: 58%;
    left: 0;
    right: 0;
    z-index: 0;
}
.help-content {
    font-size: 14px;
    color: #9C9C9C;
    padding: 10px 15px;
    background: #fff;
    z-index: 1;
}
.register-netwoork {
    border: 1px solid #D9D9D9;
    display: flex;
    justify-content: center;
    margin-top: 12px;
}
.register-netwoork a {
    padding: 19px 52px;
    width: 100%;
    text-align: center;
    font-size: 18px;
    font-weight: 500;
    line-height: 26px;
    color: #1D1C2B;
}
.register-net-img {
    padding-right: 16px;
}

li.mobile-customer a {
    border: none;
    color: rgba(102, 102, 102, 1);
    padding: 0 0 12px;
}
li.mobile-customer a:hover {
    border: none!important;
}
li.mobile-customer.active a {
    border: none;
    color: rgba(255, 76, 75, 1);
    border-bottom: 2px solid!important;
}
.mobile-group-content .tab-content {
    border: none;
    padding: 0;
}
.mobile-group-content .tab-content img {
    width: auto !important;
    height: auto !important;
}
.position-relative {
    position: relative;
}
.login-tab-img {
    position: absolute;
    right: 13px;
    top: 50%;
    transform: translate(0, -50%);
}
.mobile-form-group input, .mobile-form-group textarea {
    font-size: 16px;
}
.mobile-form-group input::placeholder, .mobile-form-group textarea::placeholder {
    font-size: 16px;
}
.password-help {
    font-size: 12px;
    color: #666666;
    display: block;
    text-align: right;
    padding-top: 5px;
}

#custom-field4 {
    display: none;
}